{{define "picoNavbarRun"}}
        <details class="dropdown">
            <summary>
                Run
            </summary>
            <ul dir="rtl" class="dropdown-menu" role="menu">
                {{/*                            <li><a class="dropdown-item" href="catalog">Catalog Manager</a></li>*/}}
                {{/*                            <li><a class="dropdown-item" href="api/db/backup">DB Backup / Restore</a></li>*/}}
                <li><a class="dropdown-item" href="backup" target="_blank">DB Backup</a></li>
                <li><a class="dropdown-item" href="db" target="_blank">DB Explorer</a></li>
                <li><a class="dropdown-item" href="import" target="_blank">DB Importer</a></li>
                {{/*                            */}}{{/*                            <li><a class="dropdown-item" href="synch" target="_blank">DB Synchronizer</a></li>*/}}
                {{/*                            <li><a class="dropdown-item" href="#" target="_blank">Hyphenation Tool</a></li>*/}}
                <li><a class="dropdown-item" href="trace" target="_blank">DB ID Tracer</a></li>
                <li><a class="dropdown-item" href="layout" target="_blank">Layout Manager</a></li>
                <li><a class="dropdown-item" href="ldp" target="_blank">Liturgical Day Properties</a></li>
                <li><a class="dropdown-item" href="logs" target="_blank">Log Viewer</a></li>
                {{if .DoxaHandlesGit}}
                    <li><a class="dropdown-item" href="merge" target="_blank">Merge Git Branches</a></li>
                {{ end }}
                {{/*                            <li><a class="dropdown-item" href="siteCmp" target="_blank">Site Comparison</a></li>*/}}
                <li><a class="dropdown-item" href="regex" target="_blank">Regular Expression Tester</a></li>
                <li><a class="dropdown-item" href="template" target="_blank">Template Explorer</a></li>
                {{/*                            <li><a class="dropdown-item" href="upcoming">Upcoming Record Usage</a></li>*/}}
                <li><a class="dropdown-item" href="unicode" target="_blank">Unicode Tools</a></li>
                {{/*                            <li><a class="dropdown-item" href="#">Workspace Initializer</a></li>*/}}
            </ul>
        </details>
{{end}}